<configs>
	<!-- 
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
											THE A TEAMS DIRT DUSTER                                                                                             
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	-->
	<append xpath="/items">
		<item name="vehicleDirtDusterBaseChassis">
			<property name="Extends" value="vehicleWheels"/>
			<property name="CustomIcon" value="DirtDusterChassis"/>
			<property name="DescriptionKey" value="vehicleDirtDusterBaseChassis"/>
			<property name="EconomicValue" value="10000"/>
		</item>
		
		<item name="vehicleDirtDusterCompleteChassis">
			<property name="Extends" value="vehicleWheels"/>
			<property name="CustomIcon" value="DirtDusterAssembly"/>
			<property name="DescriptionKey" value="vehicleDirtDusterCompleteChassisDesc"/>
			<property name="EconomicValue" value="13000"/>
		</item>
		
		<item name="vehicleDirtDusterbars">
			<property name="Extends" value="vehicleWheels"/>
			<property name="CustomIcon" value="DirtDusterHandelBars"/>
			<property name="DescriptionKey" value="vehicleDirtDusterbarsDesc"/>
			<property name="EconomicValue" value="2000"/>
		</item>
		
		<item name="vehicleDirtDusterSeat">
			<property name="Extends" value="vehicleWheels"/>
			<property name="CustomIcon" value="DirtDusterSeat"/>
			<property name="DescriptionKey" value="vehicleDirtDusterSeatDesc"/>
			<property name="EconomicValue" value="2000"/>
		</item>
		
		<item name="vehicleDirtDusterWheels">
			<property name="Extends" value="vehicleWheels"/>
			<property name="CustomIcon" value="DirtDusterWheels"/>
			<property name="DescriptionKey" value="vehicleDirtDusterWheelsDesc"/>
			<property name="EconomicValue" value="2000"/>
		</item>
		
		<item name="vehicleDirtDusterFrontWheel">
			<property name="Extends" value="vehicleWheels"/>
			<property name="CustomIcon" value="DirtDusterFrontWheel"/>
			<property name="DescriptionKey" value="vehicleDirtDusterFrontWheelDesc"/>
			<property name="EconomicValue" value="2000"/>
		</item>
		
		<item name="vehicleDirtDusterBackWheel">
			<property name="Extends" value="vehicleWheels"/>
			<property name="CustomIcon" value="DirtDusterBackWheel"/>
			<property name="DescriptionKey" value="vehicleDirtDusterBackWheelDesc"/>
			<property name="EconomicValue" value="2000"/>
		</item>
		
		<item name="vehicleDirtDusterEngine">
			<property name="Extends" value="vehicleWheels"/>
			<property name="CustomIcon" value="DirtDusterEngine"/>
			<property name="DescriptionKey" value="vehicleDirtDusterEngineDesc"/>
			<property name="EconomicValue" value="3000"/>
		</item>
		
		<item name="vehicleDirtDusterPlaceable">
			<property name="Extends" value="vehicleMinibikePlaceable"/>
			<property name="Tags" value="vehicle,vengine,vfuel,vlight,vseat"/>
			<property name="CustomIcon" value="DirtDuster"/>
			<property name="DescriptionKey" value="vehicleDirtDusterPlaceableDesc"/>
			<property name="Meshfile" value="#@modfolder:Resources/DirtDuster.unity3d?DirtDuster_AC.prefab"/>
			<property name="EconomicValue" value="21000"/>
			<property class="Action1">
				<property name="Vehicle" value="vehicleDirtDuster"/>
				<property name="VehicleSize" value="2.7, 2.8, 5"/>
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="ModSlots" operation="base_set" value="6"/>
				<passive_effect name="ModPowerBonus" operation="base_add" value="300" tags="EconomicValue"/>
				<passive_effect name="DegradationMax" operation="base_set" value="3500"/>
			</effect_group>
		</item>
	</append>
</configs>